### Virtual Method

# RB PlayOrder playing_entry_changed

#### Declaration [src]

    void
    playing_entry_changed (
      RBPlayOrder* porder,
      RhythmDBEntry* old_entry,
      RhythmDBEntry* new_entry
    )

#### Description

No description available.

#### Parameters

`old_entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`new_entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.